<form class="{{cssClass}}" autocomplete="off">
	<div class="wrap">
		<div class="header">
			<div class="flexrow header-background no-wrap">
				<div class="flex1 left">
					<div id="banner-left"></div>
				</div>
				<div class="flex1 right">
					<div id="banner-right"></div>
				</div>
			</div>
			<div class="flexrow">
				<div class="flex1 center" id="logo-banner"><img src="{{logoPath}}"/></div>
			</div>
		</div>
		<div class="flexrow main">
			<div class="sidebar flex1">
				<br/>
				<div class="flexrow">
					<div class="flex1 center">
						<span class="charname">{{actor.name}}</span>
					</div>
				</div>
				<img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}"/>
			</div>
			<div class="separator flex1"></div>
			<div class="content flex3">
				{{> "systems/cof/templates/actors/parts/actor-details.hbs"}}
				<div class="flexrow">
					<div class="flex1 half-spacer"></div>
				</div>
				{{!-- Sheet Tab Navigation --}}
				{{> "modules/cota/templates/actors/parts/actor-tabs.hbs"}}
			</div>
		</div>
	</div>
</form>

